{
    "dc_identifier": "nl.oorg10004.2j.2001.1880",
    "dc_title": "Beslissings Ondersteunend Systeem NZK/ARK : inventarisatie en eisen adviseringsmodule BOS-model",
    "dc_type": "2j",
    "dc_description": "Hoofdstuk 2 beschrijft de huidige bedrijfsvoering, hoofdstuk 3 de bedrijfsvoering met het BOS NZK/ARK. In hoofdstuk 4 is de informatiebehoefte voor het adviseringsgedeelte van het BOS NZK/ARK opgenomen. Hoofdstuk 5 beschrijft de uitvoer zoals deze door het adviseringsgedeelte van het BOS ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@101862/beslissings-ondersteunend-systeem-nzk/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "2001-06-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.1880.doc.1",
            "dc_title": "382923.pdf (pdf, 13 MB)",
            "foi_fileName": "382923.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/71099/382923.pdf"
        }
    ]
}